<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'zh_tw', branch 'MOODLE_29_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = '正確';
$string['accuracyandbonus'] = '正確+額外加分';
$string['assumingcertainty'] = '你沒有選擇一個確定程度。所以假定為：{$a}';
$string['averagecbmmark'] = '平均CBM分數';
$string['basemark'] = '基本分數{$a}';
$string['breakdownbycertainty'] = '依據肯定程度分別呈現';
$string['cbmbonus'] = 'CBM額外加分';
$string['cbmgradeexplanation'] = '針對 CBM，上方顯示的成績為以 C=1 全部答對的相對最大值。';
$string['cbmgrades'] = 'CBM 成績';
$string['cbmgrades_help'] = '使用確定性評分 (CBM)，以 C=1（低確定性）正確回答每個問題，代表成績為 100%。如果以 C=3（高確定性）正確回答每個問題，則成績為 300%。相較於確認因不確定而作答錯誤，誤解（自信作答錯誤）的扣分幅度會較大。這甚至可能會導致整體成績為負分。

**精確性** 是正確作答的 %，忽略確定性，但加權計算每個問題的最大分數。成功區分較可靠或較不可靠的作答會比對每個問題都選擇相同確定性更能評量成績。這會反應在 **CBM 加分** 中。**精確性** + **CBM 加分** 比 **精確性** 更能評量學習成果。誤解可能會導致扣分，警告小心區分知道和不知道的內容。';
$string['cbmmark'] = 'CBM分數{$a}';
$string['certainty'] = '肯定程度';
$string['certainty1'] = 'C =1(不確定，<67%)';
$string['certainty-1'] = '不知道';
$string['certainty2'] = 'C = 2 (普通，>67%)';
$string['certainty3'] = 'C = 3 (很確定，>80%)';
$string['certainty_help'] = '依照對自己答案的肯定程度來調整得分的計分方式(信心計分法)需要你指出你對於自己的答案有多高的肯定程度。可用的層次是：


肯定程度     | C=1 (不確定) | C=2 (普通) | C=3 (很確定)
------------------- | ------------ | --------- | ----------------
答對時得分     |   1          |    2      |      3
答錯時得分       |   0          |   -2      |     -6
認為答對的機率 |  <67%        | 67-80%    |    >80%

要了解自己答案的不確定性，才能得到最佳分數，例如若你認為這議題答錯的機率大於1/3，你就該輸入C=1，以避免得到負分的風險。';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = '不知道';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = '不知道';
$string['foransweredquestions'] = '只就這{$a}個已回答試題的結果';
$string['forentirequiz'] = '就整個測驗({$a}個試題)的結果';
$string['howcertainareyou'] = '你有多少信心說你的答案是對的？{$a->help}: {$a->choices}';
$string['judgementok'] = '好了';
$string['judgementsummary'] = '回答: {$a->responses}。 正確: {$a->fraction}。
 (最佳全距 {$a->idealrangelow} 到 {$a->idealrangehigh})。
當使用這一肯定水準時，你是 {$a->judgement}';
$string['noquestions'] = '沒有回應';
$string['overconfident'] = '過度有信心';
$string['pluginname'] = '延後回饋+信心加權法';
$string['slightlyoverconfident'] = '稍微有信心';
$string['slightlyunderconfident'] = '不太有信心';
$string['underconfident'] = '信心不足';
$string['weightx'] = '加權量{$a}';
